.title-talk {
    background-image: url(/img/banner/學長姐推薦.png);
    background-size: cover;
    padding-top: 11em;
    padding-bottom: 9.5em;
    margin-top: 1vw;
    text-align: center;
    background-position: center;
    /*height: 38.46vw;*/
}

.title-talk> h1 {
    color: #f70013;
    font-size: 4em;
    font-weight: bold;
}

.title-talk> h2 {
    color: #f70013;
    font-size: 2em;
    font-weight: bold;
    padding-top: 1em
}

@media screen and (max-width: 480px) {
    .title-talk {
        background-image: url(/img/banner/學長姐推薦.png);
        padding-top: 5em;
        padding-bottom: 9.5vw;
        margin-top: 1vw;
        text-align: center;
    }
    .title-talk> h1 {
        color: #f70013;
        font-size: 10vw;
        font-weight: bold;
    }
    .title-talk> h2 {
        color: #f70013;
        font-size: 6vw;
        font-weight: bold;
    }
}

.recommend{
    text-align: left;
    padding-bottom: 2em;
    margin: 2vw 12vw;
}

.recommend p{
    margin: auto 3vw;
}



















